## Deal Module

Wait response...
Module address
User address

Press "Execute" button...
Bitcoin address
Bitmessage address
Bitcoin public key
PGP public key
URL List

Press "Execute" button...
User Bitcoin address Please enter the address of the account for whom you want to add data.
Bitcoin public key
PGP public key

Press "Execute" button...
User Bitcoin address Please enter the address of the account whose data you want to update.
Now Format: YYYY-MM-DD [HH24:MM:SS]
PGP public key
URL List Add(+) or delete(-) URL; format: http[s]://<tstring>.
Signature Bitcoin signature for message text (use private key).

Press "Execute" button...
User Bitcoin address Please enter the address of the account whose data you want to delete.
Now Format: YYYY-MM-DD [HH24:MM:SS]
Flags Values: -account
Signature Bitcoin signature for message text (use private key).

Press "Execute" button...
Module address
User address

Press "Execute" button...
Module address

Press "Execute" button...
Deal
Order:
Type:
At:
Date:
Seller
Address:
Rating:
Signature:
Customer
Address:
Rating:
Signature:
Payment
Address:
Until:
Sum:
Feedback
Leave-Before:
Status:
Comments:

Press "Execute" button...
Input:

Press "Execute" button...
Input:

Press "Execute" button...
Module address
Payment

Press "Execute" button...
Module address
Payment

Press "Execute" button...
Module address

Press "Execute" button...
Input:

Press "Check" button...

### Settings

API Deal Module API URL.
Server BPS server URL.
User Bitcoin address User Bitcoin address.
PGP